
== resources/apt.extract ==

When loading X-plane data for an airport, ATC-pie extracts from a huge world-wide file, and saves it in this directory for quicker access later.

It is safe to delete files here; they will be generated again individually next time they are needed. The directory itself should not be deleted.

You may also edit files and save them in the "apt" directory to customise airport data without worrying about losing your specs on clean-up or corrupting original files.

